Delete account metadata entry
Deletes a persistent metadata entry from a Minecraft account.
Deletes a persistent metadata entry from a Minecraft account.
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
The unique identifier (UUID) of the instance containing the account.
uuidThe profile_id (UUID) of the Minecraft account.
uuidThe namespace of the metadata entry to delete.
The key of the metadata entry to delete.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "http://127.0.0.1:38765/v1/instances/:instance_id/accounts/:account_id/metadata/namespaces/:namespace/entries/:key"{}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}How is this page?
Create instance POST
Creates a new instance with the given friendly name. The instance starts in STOPPED state with default configuration.
Set account metadata entry PUT
Sets a single persistent metadata entry for a Minecraft account. Creates the namespace and key if they don't exist, or updates if they do.